@charset "UTF-8";

/* ピックアップイベント
***************************************************************/
.mvEventWrap {
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: rgba(255, 255, 255, .8);
  padding-right: 120px;
}
.mvEventWrap .event_h2 {
  background-color: #5F5146;
  color: #fff;
  font-size: 12px;
  font-weight: 900;
  text-align: center;
  letter-spacing: 0.2em;
  width: 147px;
  height: 22px;
  border-radius: 6px 6px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -22px;
  left: 0;
}
.mvEventWrap .post {
  width: 420px;
  display: flex;
}
.mvEventWrap .post .thumb {
  width: 190px;
  height: 146px;
  position: relative;
}

.mvEventWrap .post .thumb .closedText {
  background-color: rgba(0, 0, 0, 0.7);
  color: #fff;
  font-size: 11px;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 30;
}

.mvEventWrap .post .thumb .img1 {
  width: 100%;
  height: 100%;
  background-image: url(../../img/common/noimage.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.mvEventWrap .post .textBox {
  width: calc(100% - 190px);
  padding: 10px 15px;
}
.mvEventWrap .post .textBox .caption {
  color: #5F5146;
  font-size: 13px;
  font-weight: 500;
  text-align: justify;
  letter-spacing: 0.05em;
  border-bottom: 1px solid #C4C4C4;
  padding-bottom: 5px;
  margin-bottom: 5px;
}
.mvEventWrap .post .textBox .title {
  font-size: 14px;
  text-align: justify;
  letter-spacing: 0.05em;
}
.mvEventWrap .post .textBox .address {
  color: #5F5146;
  font-size: 13px;
  font-weight: 500;
  text-align: justify;
  letter-spacing: 0.05em;
  margin-top: 5px;
  position: relative;
  padding-left: 20px;
  display: flex;
}
.mvEventWrap .post .textBox .address .t1 {
  width: 69px;
}
.mvEventWrap .post .textBox .address .t2 {
  width: calc(100% - 69px);
}
.mvEventWrap .post .textBox .address::before {
  content: "";
  width: 12.5px;
  height: 18.5px;
  position: absolute;
  left: 0;
  top: 1px;
  margin: auto;
  background-image: url(../../img/common/ico_pin01.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
@media all and (min-width: 681px) {
  .mvEventWrap .post:hover {
    opacity: 0.6;
  }
}
@media all and (max-width:680px) {
  .mvEventWrap {
    position: relative;
    bottom: auto;
    right: auto;
    padding: 20px 15px;
    width: calc(100% - 30px);
    margin: -30px auto 0;
  }
  .mvEventWrap .event_h2 {
    font-size: 13px;
    width: 170px;
    height: 26px;
    top: -26px;
  }
  .mvEventWrap .post {
    width: 100%;
    display: block;
  }
  .mvEventWrap .post .thumb {
    width: 100%;
    height: 65vw;
  }
  .mvEventWrap .post .textBox {
    width: 100%;
    padding: 0;
  }
  .mvEventWrap .post .textBox .caption {
    font-size: 15px;
    padding-top: 6px;
  }
  .mvEventWrap .post .textBox .title {
    font-size: 15px;
  }
  .mvEventWrap .post .textBox .address {
    font-size: 15px;
    margin-top: 5px;
  }
  .mvEventWrap .post .textBox .address .t1 {
    width: 79px;
  }
  .mvEventWrap .post .textBox .address .t2 {
    width: calc(100% - 79px);
  }
  .mvEventWrap .post .textBox .address::before {
    top: 3px;
  }
}
@media all and (max-width:370px) {
}


/* コンテンツ
***************************************************************/
@media all and (min-width: 681px) {
}
@media all and (max-width:680px) {
}
@media all and (max-width:370px) {
}


/* h_conversion
***************************************************************/
@media all and (min-width: 681px) {
}
@media all and (max-width:680px) {
  .h_conversion {
    bottom: -54px;
  }
  .pageScroll .h_conversion {
    bottom: 0;
  }
}
@media all and (max-width:370px) {
}
